﻿/**Header bg**/

.header-background-container {
	/*background: transparent url(/SiteCollectionImages/header-bg.jpg) repeat;*/
}

/* Extra large devices (large laptops and desktops, 1680px and up) */
@media only screen and (min-width:1680px){
	.MP1_3 #band-1 {
		background: #9bcbf7 url(/SiteCollectionImages/bg-hero-large-2.jpg) no-repeat bottom;	
		min-height: 450px;		
	}
	
	.content-background-container {
		/*background: url(/SiteCollectionImages/content-bg.png) no-repeat;	*/
		background: url(/SiteCollectionImages/content-bg-2.jpg) no-repeat;
	}
	
}

@media only screen and (max-width: 1679px) {
	
	.MP1_3 #band-1 {
		background: #9bcbf7 url(/SiteCollectionImages/sky-medium.jpg) no-repeat bottom;	
		min-height: 359px;
	}
}

/**homepage zone 2**/

.MP1_3 #band-2 {
	/*background: transparent url(/SiteCollectionImages/soil-bg.jpg) repeat;*/
}

.content-background-container {
	background-attachment: fixed;
	background-position: bottom;
	min-height: 800px;
	/* background-size: cover; */
}

.body-content-container {
	background: #9bcbf7;
}

/**Footer bullets**/

footer .quick-links .quick-links-list {
	color: #2a1700;
}

/**Left hand navigation padding**/

#sideNavBox .side-nav div.ms-core-listMenu-verticalBox:not(.ms-ql-additionaltopsection) li {	
	margin: 0 10px;
}

#sideNavBox .side-nav li li {
	border: none;
	margin: 0;
}

/**Content summary links**/

.wbp.summarylinks {
	background: #fff;
}

.dfwp-column .groupheader.item {
	padding-left: 10px;
}

/**Remove text center from footer quicklinks on ipad and below**/

@media only screen and (max-width: 768px) {
	.quick-links .quick-links-list-wrapper.quick-links-split-1, 
	.quick-links .quick-links-list-wrapper.quick-links-split-2, 
	.quick-links .quick-links-list-wrapper.quick-links-split-3,
	.composite-footer-container .social-media-links,
	.composite-footer-container .widget-feedback,
	footer .social-media-links {
		text-align: left;
	}
		
}
/**footer contact color fix*/
.custom-page-content ul, .custom-page-content p, .custom-page-content a:link {
    color: #000;
}

